body {
    background: none repeat scroll 0 0 #EBF8FC;
    color: #6D6D6D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
@font-face {
    font-family: "MyriadPro-Bold";
    font-style: normal;
    font-weight: normal;
    src: local("MyriadPro-Bold"), url("../fonts/MyriadPro-Bold.TTF") format("truetype");
}
@font-face {
    font-family: "BEBAS";
    font-style: normal;
    font-weight: normal;
    src: local("BEBAS"), url("../fonts/BEBAS.TTF") format("truetype");
}
img, ul, ol, li, a, h1, h2, h3, h4, h5 {
    border: medium none;
    outline: 0 none;
}
h1.category_title {
    margin: 0 0 10px 15px;
}
h1 {
    font-size: 45px !important;
}
h2 {
    font-size: 42px !important;
}
h3 {
    font-size: 30px !important;
}
h4 {
    font-size: 32px !important;
}
h5 {
    font-size: 30px !important;
}
h6 {
    font-size: 18px !important;
}

.green {
    color: #ADCD52;
}
.skyblue {
    color: #D5E5EB;
}
.black {
    color: #000000;
}
.red {
    color: #E3181D;
}
#wrapper {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.header_full {
    background: none repeat scroll 0 0 #293C50;
    border-bottom: 5px solid #192B3E;
    min-height: 72px;
    margin: 0;
    width: 100%;
}
.header {
    min-height: 72px;
    margin: 0 auto;
    max-width: 1000px;
}
.logo {
    float: left;
    margin: 0px 0 0;
    outline: 0 none;
    width: 22%;
}


.header_right {
    float: right;
    margin: 0;
    padding: 0;
    width: 50%;
}
.header_right > .shipping_pan {
    border-right: 1px solid #8897A7;
    float: left;
    margin: 20px 0 0;
    padding: 0;
    width: 56%;
}
.shipping_pan > .shipping_txt > p {
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
.shipping_pan > .shipping_txt {
    float: left;
    margin: 0;
    padding: 0;
    width: 60%;
}
.shipping_pan > .shipping_icon {
    float: left;
    margin: 0;
    padding: 0;
    width: 30%;
}
.header_right > .contact_pan {
    float: right;
    margin: 0;
    padding: 0;
    width: 40%;
}
.contact_pan font {
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    margin: 0;
    padding: 0;
    text-align: right;
}
.contact_pan font.ph {
    background: url("../images/ph.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 20px 0 0 5px;
    padding: 0 0 0 20px;
}

.ph {
	color: #FFFFFF;
    float: right;
    font-size: 18px;
    margin: 0;
    padding: 0;
    text-align: right;
	background: url("../images/ph.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 20px 0 0 5px;
    padding: 0 0 0 20px;
}

.view_cart {
    background: url("../images/view-cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
}
.contact_pan p, .contact_pan p a {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 22px;
    margin: 0;
    text-align: right;
    text-decoration: none;
}
.cart {
    margin: 0 10px 0 0;
}
.slider_full {
    background: linear-gradient(to bottom, #CDD7DA 0%, #EDF7FA 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 0 0 0px;
    padding: 0;
    width: 100%;
}
.slider {
    background: url("../images/slider_bg3.png") no-repeat;
    margin: 0 auto;
    padding: 0;
    height: 330px;
    max-width: 1000px;
    position: relative;
	
  background-size: cover;
	
	
	
	
}

.home-photo-on-canvas h3,
.home-canvas-prints h1,
.home-canvas-prints h2{
    font-weight: bold;
    font-size: 18px !important;
    letter-spacing: -2px;
    color: #26404f;
    font-family: 'Arial Black';
    display: inline;
}

.home-photo-on-canvas,
.home-canvas-prints,
.home-collage{
    position: absolute;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: -2px;
    color: #26404f;
    font-family: 'Arial Black';
}

.home-photo-on-canvas a,
.home-canvas-prints a,
.home-collage a{
    color: inherit;
}

.home-photo-on-canvas{
    top: 23px;
    left: 82px;
}

.home-canvas-prints{
    top: 23px;
    left: 377px;
}

.home-collage{
    top: 23px;
    right: 175px;
}

.home-poc-text,
.home-cp-text,
.home-col-text{
    color: #83ac08;
    position: absolute;
    font-size: 12px;
    width: 256px;
    text-transform: none;
    font-weight: bold;
}

.home-poc-text{
    bottom: 27px;
    left: 90px;
}

.home-cp-text{
    bottom: 27px;
    left: 385px;
}

.home-col-text{
    bottom: 27px;
    right: 65px;
}

.slider_img {
    float: left;
    margin: 0;
    padding: 36px 0 0;
    width: 49%;
}
.woocommerce-message .button {
 background: none repeat scroll 0 0 #905885 !important;
    color: #FFFFFF !important;
    font-weight: normal !important;
	border: 1px solid #905885 !important;
}
.woocommerce-message {
font-weight: bold ;
}
.woocommerce-info {
font-weight: bold ;
}
.woocommerce-info a {
font-weight: normal;
}
#coupon_code {
width: 160px;
}
.slider_caption {
    float: right;
    margin: 0;
    padding: 40px 0 0;
    width: 51%;
}
.slider_caption .h1,
.slider_caption h1,
.slider_caption h2 {
    color: #D70D14;
    font-family: BEBAS;
	margin: 40px 0 0;
    font-size: 29px !important;

    
}

.slider_caption h1,
.slider_caption h2,
.slider_caption h3 {
    display: inline;
    font-weight: normal;
}

.slider_caption .h2,
.slider_caption h3{
    color: #000000;
    font-family: "Arial Narrow";
    font-weight: normal;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
	margin: 40px 0;
    font-size: 23px !important;
}
.slider_caption .bg_head {
    background: none repeat scroll 0 0 #E3181D;
    color: #FFFFFF;
    margin: 0;
    padding: 10px;
}
.slider_caption input[type="button"] {
    background: url("../images/get-started-btn.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    box-shadow: none !important;
    color: #FFFFFF !important;
    cursor: pointer;
    float: right;
    font-family: "Arial Narrow";
    font-size: 32px;
    height: 70px;
    line-height: 34px;
    margin: 50px 0 0;
    outline: 0 none;
    padding-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    width: 264px;
}

.getstarted_Btn {
	background: url("../images/get-started-btn.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    box-shadow: none !important;
    color: #FFFFFF !important;
    cursor: pointer;
    float: right;
    font-family: "Arial Narrow";
    font-size: 32px;
    height: 60px;
    line-height: 34px;
    margin: 50px 0 0;
    outline: 0 none;
    padding-top: 12px;
    text-align: center;
    text-transform: uppercase;
    width: 264px;
}

.mid_nav_full {
    background: none repeat scroll 0 0 #85A529;
    border-top: 5px solid #6C8A15;
    float: left;
    margin: 0;
    width: 100%;
}
.mid_nav {
    margin: 0 auto;
    max-width: 1000px;
}
.mid_nav ul {
    float: left;
    margin: 14px 0;
    padding: 0;
}
.mid_nav ul li {
    display: inline-block;
    float: left;
    list-style: none outside none;
	margin: 0 28px 0 0;
}
.mid_nav ul li:last-child {
margin: 0 0 0 0;
}
.mid_nav li a {
    /*color: #FDFFE3;
    float: left;
    font-family: BEBAS;
    font-size: 26px;
    margin: 0 0 0 0;
    padding: 0;
    text-decoration: none;*/
	 color: #FDFFE3;
    float: left;
    font-family: arial;
    font-size: 19px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
	
}
a:focus {
    outline: medium none !important;
}
.mid_nav li.last_li {
    margin: 0;
}
.mid_nav li a:hover, .mid_nav li a.active_nav {
    color: #C3D789;
}
.mid_nav li a img {
    border: 0 none;
    margin: 0 0 0 0;
	box-shadow: none !important;
}
.mid_nav li a img.top_margin {
    margin: 8px 8px 0 0;
}
.mid_nav li a img.bott_margin {
    line-height: 10px;
}
.mid_nav li a.new_last {
    float: right;
    margin: 0;
    padding: 0;
}
.photos_on_canvas .content_full {
    float: left;
    margin: 0;
    width: 100%;
}
.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product {

margin: 0 14px 0px !important;

}
.shipping_calculator {
width: 100% !important;
}
.shipping-calculator-form {
width: 48% !important;
}
.shipping-calculator-form  .button {
width: 40% !important;
}
.cart_totals  h2 {
font-size: 30px !important;
}
.product_title {
 color: #293C50;
    font-size: 28px !important;
}
.shipping_calculator h2{
font-size: 25px !important;
}
.woocommerce-shipping-fields h3 , .woocommerce-billing-fields h3 {
font-size: 30px !important;
}
.page-title, .woocommerce-ordering , .product_meta, p.stock  , #tab-additional_information  h2, .tabs .reviews_tab{
display:none !important;
}

.woocommerce-breadcrumb a {
  color: #85A529 !important;
    font-size: 15px;
    font-weight: bold;
}
.single-product .product {
 background: #fff;
 padding:7px;
}
.wpcf7-response-output {
clear:both;
}
.variations tr {
height: 36px;
}
.reset_variations {
line-height: 36px;
}
.woocommerce-checkout form.checkout {
 background: #fff;
 padding:7px;
}
.woocommerce-cart  .woocommerce  {

 background: #fff;
 padding:7px;
}
.site-content {
margin: 0 0 0px !important;
}

.content, #content{
    margin: 30px auto;
    max-width: 1000px;
	clear:both;
}
.content h3, #content h3, .content h1 {
    clear: both;
    color: #293C50;
    font-weight: bold;
    line-height: 50px;
    margin: 0;
    padding: 24px 0 0;
    text-align: center;
}

.content h1 {
    font-size: 35px!important;
}
.footer  .widget2 {
float: left;
    margin: 0 94px 0 0;
    width: 30%;
}
.footer  .widget2:last-child {
 margin: 0;
    width: 20%;
}
.fgreen {
margin: 10px 0 16px;
color: #ADCD52;

}
.footer-category .widget {
float: left;
    margin: 0 23px 0 0;
    width: 30%;
}
.footer-category .widget:last-child {
 margin: 0;
    
}
.pinterest {
 background: url("../images/pin-it.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 18px;
    margin: 5px 0 0 7px;
    padding: 5px 25px;
}
.woocommerce-tabs h2 {
font-size: 20px !important;
}
.related h2 {
font-size: 23px !important;
margin: 0px 0 16px 14px;
color: #293C50;
} 
.share_strip a.button {
font-size: 13px !important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
   box-shadow: none !important;
    display: block;
    height: auto !important;
    margin: 0 auto !important;
    transition: all 0.2s ease-in-out 0s;
    width: 202px !important;
}
.canvas_inner span {
    line-height: 38px;
    margin: 0;
    padding: 0;
	 color: #6D6D6D !important;
}
.nav_strip {
 /*   background: url("../images/nav-strip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
    float: left;
    height: 87px;
    margin: 20px 0 0;
    width: 1000px;
}
.nav_strip ul {
    display: inline;
    float: left;
    margin: 10px 0 0 60px;
}
.nav_strip li {
    color: #FFFFFF;
    display: inline;
    font-family: "Arial Narrow";
    font-size: 18px;
    line-height: 36px;
    margin: 0;
    padding: 0 15px;
}
.nav_strip li a {
    color: #FFFFFF;
    text-decoration: none;
}
.nav_strip li a:hover, .nav_strip li a.activenav {
    color: #000000;
}
.nav_strip input[type="button"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 15px;
    cursor: pointer;
    margin: 0;
    outline: medium none;
    padding: 4px 8px;
}
.nav_strip input[type="button"]:hover {
    background: none repeat scroll 0 0 #FFC80D;
    color: #000000;
}

.view_Btn {
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 15px;
    cursor: pointer;
    margin: 0;
    outline: medium none;
    padding: 4px 12px;
}

.view_Btn:hover {
	background: none repeat scroll 0 0 #FFC80D;
    color: #000000;
}

.canvas_shop {
    border-bottom: 1px solid #C2E0E9;
    float: left;
    margin: 40px 0 20px;
    padding: 0 0 20px;
    width: 100%;
}
.canvas_outer {
    float: left;
    margin: 0 14px 24px;
    padding: 0;
    width: 220px;
}
.canvas {
     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    box-shadow: 1px 1px 2px #505556;
    float: left;
    height: 210px;
    margin: 0;
    width: 220px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 15px 18px !important;
    padding: 0;
    position: relative;
    width: 22% !important;
}
.s_email {
   background: url("../images/email-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 18px;
    margin: 5px 0 0;
    padding: 5px 21px;
}
.share_strip .button {
   background: none repeat scroll 0 0 #CC2127 !important;
    border: medium none !important;
    border-radius: 2px !important;
    color: #FFFFFF !important;
    cursor: pointer !important;
    float: left;
    font-weight: normal !important;
    margin: 5px 0 0 !important;
    outline: medium none;
    padding: 6px 12px !important;
    text-align: center !important;
	 text-shadow: none !important;
}
.canvas_inner {
    float: left;
    margin: 0;
    padding-top: 0;
    text-align: center;
    width: 100%;
}
.canvas_inner p {
    line-height: 38px;
    margin: 0;
    padding: 0;
}
.canvas_inner img {
    border: medium none;
    height: 180px;
    margin: 0 auto;
    outline: medium none;
    width: 200px;
}
.share_strip {
    float: left;
    margin: 10px auto;
    padding: 0 1.2% 0 2.8%;
    width: 96%;
}
.share_strip a img.email {
    float: left;
    margin: 4px 5px 0 0;
}
.share_strip input.mi_btn[type="button"] {
    background: none repeat scroll 0 0 #CC2127;
    border: medium none;
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    margin: 5px 0 0;
    outline: medium none;
    padding: 4px 8px;
    text-align: center;
}
.share_strip input.pinit[type="button"] {
    background: url("../images/pin-it.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: right;
    height: 24px;
    margin: 5px 0 0;
    padding: 0;
    width: 49px;
}
.category_row {
    border-bottom: 1px solid #C2E0E9;
    float: left;
    margin: 24px 0 20px;
    padding: 0 0 30px;
    width: 100%;
}
.footer-category {
    float: left;
    margin: 0;
    width: 77%;
}
.footer-category h5, .featured_in h5 {
    color: #293C50;
    font-weight: bold;
    margin: 0 0 8px;
    padding: 0;
    text-transform: uppercase;
}
.cat_list {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.cat_list ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.cat_list li {
    color: #6D6D6D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 22px;
    list-style: none outside none;
    margin: 0;
    padding: 3px 0 0;
}
.cat_list li a {
    color: #6D6D6D;
    text-decoration: none;
}
ul.list_row {
    float: left;
    margin: 0 1.4% 0 0;
    width: 23.5%;
}
ul.list_row:last-child {
    margin: 0;
}
.cat_list h6 {
    color: #2090B3;
    font-family: "Arial Narrow";
    font-weight: normal;
    line-height: 24px;
    margin: 12px 0;
}
.cat_list li a:hover {
    color: #000000;
}
.facebook_widget {
    background: linear-gradient(to bottom, #F3F7FD 0%, #D3E4F4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    margin: 0;
    width: 23%;
}
.facebook_head {
    background: none repeat scroll 0 0 #293C50;
    border-radius: 4px 4px 0 0;
    float: left;
    height: 40px;
    width: 100%;
}
.facebook_head h6 {
    color: #EBF8FC;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
    padding: 0;
    text-align: center;
}
.featured_in {
    clear: both;
    height: 50px;
    margin: 0 auto;
    max-width: 1000px;
}
.featured_in img {
    border: 1px solid #D5D5D5;
    margin: 10px 0;
}
.featured_in a {
    float: left;
    margin: 0 0 50px !important;
}
.footer_full {
    background: none repeat scroll 0 0 #293C50;
    float: left;
    height: 200px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.footer {
    clear: both;
    margin: 0 auto;
    padding: 16px 0 0;
    max-width: 1000px;
}
.footer_list {
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
}
.footer_list ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.footer_list ul li {
    color: #8B9CAE;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    padding: 0;
}
.footer_list ul li a {
    color: #8B9CAE;
    text-decoration: none;
}
.footer_list ul li a:hover {
    color: #BACDE2;
}
.footer > .site_info {
    float: left;
    margin: 0;
    padding: 0;
    width: 33%;
}
.footer > .page_nav {
    float: left;
    margin: 0 20px 0 0;
    padding: 0 0 0 7%;
    width: 24%;
}
.footer > .site_nav {
    float: left;
    margin: 0;
    padding: 0 0 0 13%;
    width: 20%;
}
.footer_bottom_row {
    background: none repeat scroll 0 0 #3A4E62;
    float: left;
    height: 44px;
    width: 100%;
}
.footer_bottom_row_inner {
    margin: 0 auto;
    max-width: 1000px;
}
.copyright {
    color: #8A9BAD;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 35%;
}
.follow_us {
    float: right;
    width: 24%;
}
.social_icons {
    float: left;
    margin: 10px 0 0;
    padding: 0;
    width: 50%;
}
.social_icons .twitter {
    margin: 0 10px;
}
.page_content {
    border-bottom: 1px solid #C2E0E9;
    float: left;
    margin: 0 0 10px;
    padding: 0 0 24px;
    width: 100%;
}
.page_content {
    line-height: 22px;
    text-align: justify;
}
h3.align_lft {
    text-align: left;
}
.add_con {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
.add_con_lft {
    float: left;
    margin: 0;
    width: 50%;
}
.add_con_rft {
    float: left;
    margin: 0;
}
a.red {
    text-decoration: none;
}
a.red:hover {
    text-decoration: underline;
}
.pagination_bar {
    cursor: pointer;
    float: right;
    height: 31px;
    margin: 20px 0;
    width: 326px;
}
.contact_us_pic {
    background: url("../images/australia-Map.png") no-repeat scroll 0 100px rgba(0, 0, 0, 0);
    float: right;
    margin: 0;
    padding: 10px 0 0;
    width: 50%;
}
.contact_us_pic h6 {
    line-height: 20px;
    margin: 10px 0 0;
    padding: 0;
}
.feedback_form {
    float: left;
    margin: 2% 0 0;
    padding: 0 4% 0 2%;
    width: 44%;
}
.form_row {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
.form_row label {
    color: #87A3BE;
    display: block;
    float: left;
    font-size: 18px;
    line-height: 50px;
    width: 40%;
}
.form_row input[type="text"], .form_row input[type="tel"], .form_row input[type="email"] {
    background: none repeat scroll 0 0 #F9FCFE;
    border: 1px inset #B2C6D8;
    border-radius: 3px;
    color: #333333;
    float: right;
    font-size: 18px;
    height: 36px;
    margin: 10px 0 0;
    padding: 0 1%;
    width: 56%;
}

a {
    color: #21759B;
    outline: medium none;
    text-decoration: none;
}
.form_row textarea {
    background: none repeat scroll 0 0 #F9FCFE;
    border: 1px inset #B2C6D8;
    border-radius: 3px;
    color: #333333;
    float: right;
    font-size: 18px;
    margin: 10px 0 0;
    padding: 1%;
    width: 56%;
}
.form_row input[type="submit"] {
    background: linear-gradient(to bottom, #6F83A4 0%, #2B4B7C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 4px;
    color: #C6D6E4;
    cursor: pointer;
    float: right;
    font-size: 20px;
    height: 45px;
    margin: 5% 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 58%;
}
.product-thumbnail img {
width: 135px !important;
}
.sitemap_page {
width: 48%;
float:left;
}
.sitemap_product {
float:right;
 width: 48%;
}
.sitemap_product a, .sitemap_page a {
color:#0F3647 !important;
font-size: 18px;
}
.sitemap_product a:hover, .sitemap_page a:hover {

color:#85A529 !important;
}

.sitemap_product ul, .sitemap_page ul  {
 list-style: none outside none !important;
}
.sitemap_product ul li, .sitemap_page ul li {
 background-image: url("../images/map_arrow.png");
    background-repeat: no-repeat;
    margin: 4px 0;
    padding: 0 0 0 25px;
}
.sitemap_product ul li ul li, .sitemap_page ul li  ul li {
background-image: url("../images/map_ul_arrow.png");
}
.tax-product_cat  .page-title {
 display: block !important;
    font-size: 26px !important;
}
.term-description {
 color: #747474;
    line-height: normal;
    margin: 0 auto;
    padding: 0 0 15px;
    width: 98%;
}
.variations select {
border: 2px solid #293C50;
padding: 3px;
}
.category_desc{
padding-right:10px;
}
#phoneslider{
display:none;
}
@media screen and (max-width: 768px) {
.nav_strip{
background:#E3181D;
height:auto;
width:100%;
padding-bottom:15px;
}
.slider{
display:none;
}
#phoneslider{
display:block !important;
}
.featured_in{
display:none;
}

}
@media screen and (max-width: 350px) {
.mid_nav ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 3px 0 5px;
    text-align: center;
}
.nav_strip ul {
    display: inline;
    float: left;
    margin: 10px 0 0 2px;
	width:300px;
	margin:auto;
	text-align:center;
}
.nav_strip li {
    color: #ffffff;
    display: inline;
    font-family: "Arial Narrow";
    font-size: 18px;
    line-height: 36px;
    margin: 0;
    padding: 0 7px;
}.view_Btn{
margin-left:125px;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{
padding-left:20px !important;
}
.featured_in img {
    border: 1px solid #d5d5d5;
    margin: 10px 0;
    width: 100%;
}
.footer_full{
height:auto;
}
.footer .widget2 {
    float: left;
    margin: 10px 94px 0 0;
    width: 100%;
	padding-left:10px;
}
.footer .widget2:last-child {
    
    width: 100%;
}
.footer_bottom_row {
    background: none repeat scroll 0 0 #3a4e62;
    float: left;
    width: 100%;
	height:auto;
	padding-left:10px;
}
.copyright {
    color: #8a9bad;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 100%;
	padding-left:10px;
}
.follow_us {
    float: left;
    width: 100%;
	padding-left:10px;
}
.footer-category{
width:100%;
padding-left:15px;
}
.facebook_widget{
width:100%;
padding-left:15px
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
width:91% !important; margin-left:20px;
}
.canvas{
margin:auto;
float:none;
}
.mid_nav li a {
    color: #fdffe3;
    float: left;
    font-family: arial;
    font-size: 18px;
	font-weight: bold;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}
.mid_nav li a img {
    border: 0 none;
    box-shadow: none !important;
    margin: 0 0 0 10px;
    width: 22px !important;
}
.mid_nav ul li.all-art-cat h2, .mid_nav ul li.photos-on-canvas h3,.mid_nav ul li.photos-on-canvas h2 {
    font-size: 18px !important;
}
.mid_nav ul li.all-art-cat h2, .mid_nav ul li.photos-on-canvas h3 {
    font-size: 18px !important;
}
.header{
min-height:150px;
}
.logo{
width:100%;
float:left;
}
.header_right{
width:100%;
padding-right:10px;
float:left
}
}
.account_pan {
    width: 29%;
    float: right;
    margin-top: 19px;
    border-right: 1px solid #8897A7;
    padding-left: 8px;
}



